USB PCI card for use with YD 3.0.1 - Powerpc

This is a discussion on USB PCI card for use with YD 3.0.1 - Powerpc ; Is there a well-known USB 2.0 (preferably) PCI card that I can use under YDL 3.0.1? thanks, Stefan nb. the YDL site was less than helpful with any sort of a HCL.. or should I check the RedHat site :>...

+ Reply to Thread
Results 1 to 4 of 4

Thread: USB PCI card for use with YD 3.0.1

  1. USB PCI card for use with YD 3.0.1

    Is there a well-known USB 2.0 (preferably) PCI card that I can
    use under YDL 3.0.1?

    thanks,
    Stefan

    nb. the YDL site was less than helpful with any sort of a HCL.. or should
    I check the RedHat site :>

  2. Re: USB PCI card for use with YD 3.0.1

    Stefan,

    Try www.linux-usb.org. It also depends on your kernel support though.
    What kernel version do you have?

    Martin

    stefan isaacs wrote:
    > Is there a well-known USB 2.0 (preferably) PCI card that I can
    > use under YDL 3.0.1?
    >
    > thanks,
    > Stefan
    >
    > nb. the YDL site was less than helpful with any sort of a HCL.. or should
    > I check the RedHat site :>



  3. Re: USB PCI card for use with YD 3.0.1

    Errandir wrote in message news:<1068646628.485491@ananke.eclipse.net.uk>...
    > Stefan,
    >
    > Try www.linux-usb.org. It also depends on your kernel support though.
    > What kernel version do you have?
    >


    I will.. I'm presuming that the Lucent chipset is probably well supported
    (I found a couple of 2.0 cards that use it). I'm running YDL 3.0.1 with
    the 2.4.20-8d kernel.

    thanks,
    Stefan

  4. Re: USB PCI card for use with YD 3.0.1

    stefan_isaacs@yahoo.com (stefan isaacs) wrote in message news:<56aa769d.0311131106.7aa6c7c0@posting.google.com>...
    > Errandir wrote in message news:<1068646628.485491@ananke.eclipse.net.uk>...
    > > Stefan,
    > >
    > > Try www.linux-usb.org. It also depends on your kernel support though.
    > > What kernel version do you have?
    > >

    >
    > I will.. I'm presuming that the Lucent chipset is probably well supported
    > (I found a couple of 2.0 cards that use it). I'm running YDL 3.0.1 with
    > the 2.4.20-8d kernel.
    >
    > thanks,
    > Stefan


    As a follow-up, I purchased a D-Link USB 2.0 PCI card and it seems to have
    been auto-configured (kudzu) perfectly well. I have yet to hook up a device
    to it, but I'll do so in the next day or two.

    cheers,
    S.

+ Reply to Thread